.section-split_block{
	padding: 0!important;
  }
.section-split_block .container{
	padding-left: 0;
	padding-right: 0;
}
.section-split_block .container > .columns{
	margin: 0;
}
.section-split_block .split-image{
	display: flex;
    flex-direction: column;
    justify-content: center;
	padding: 75px;
}
.image-text.section-split_block .split-image{
    padding-right: 0;
}
.text-image.section-split_block .split-image{
    padding-left: 0;
}
.nopadd-bottom.section-split_block .split-image{
    padding-bottom: 0;
}
.section-split_block h3{
    font-family: 'avenirBlack', sans-serif;
    font-weight: 700;
    margin-bottom: .8em;
}

.section-split_block .split-content{
		display: flex;
    	align-items: center;
    	justify-content: center;
	}

.section-split_block .sub-content{
	width: 100%;
}
.section-split_block p {
    font-size: 1.15em; 
}
.section-split_block .btn{
    margin: 2em 0;
}

.wp-block[data-type*=split-block] .acf-block-body .acf-block-preview
.split-image img {
    width: 100%;
}

.section-split_block.image-text .split-content, .section-split_block.text-image .split-content{
		padding-right: 75px;
    	padding-left: 75px;
    padding: 75px;
}

.section-split_block .split-image video{
	width: 100%;
    height: auto;
}

.section-split_block.light .sub-content > *{
	color: #fff;
}

.section-split_block.dark .sub-content > *{
	color: #403f3f;
}

@media (min-width: 1270px) {
	.section-split_block.image-text .split-content{
		padding-right: calc(50% - 1216px/2);
    	padding-left: 100px;
	}
	.section-split_block.text-image .split-content{
		padding-left: calc(50% - 1216px/2);
    	padding-right: 100px;
	}
}


@media (max-width: 1024px) {
	.section-split_block .btn {
    	margin: 0.8em 0;
	}
}

@media (max-width: 960px) {
    .section-split_block.text-image .split-image {
        order: 1;
    }
    .section-split_block.text-image .split-content {
        order: 2;
    }
	
	.section-split_block .split-content{
    	padding: 75px 35px;
    	text-align: center;
    	max-width: 90%;
    	margin: auto;
	}
	.section-split_block .split-image {
    	padding: 75px 75px 0 75px!important;
	}
	
}
@media (max-width: 768px) {
	.section-split_block .split-content {
		padding: 75px 35px!important;
		width: 90%;
	}
}
@media (max-width: 600px) {
	
	.section-split_block .split-image, .section-split_block .split-content {
		padding: 50px 50px 0 50px!important;
	}
	.section-split_block .split-content {
		padding: 50px!important;
	}
	.section-split_block .split-image .pngimg{
		width: calc(100% - 60px)!important;
    	margin: 0 30px;
	}
}

@media (max-width: 414px) {
	
	.section-split_block .split-image{
		padding: 50px 0 0 0!important;
	}
}

@media (max-width: 375px) {
	
	.section-split_block .split-content {
		padding: 35px 35px 0 35px!important;
	}
	.section-split_block .split-image{
		padding: 35px 0 0 0!important;
	}
}

@media (max-width: 320px) {

	.section-split_block .split-content {
		padding: 25px 25px 0 25px!important;
		width: 95%;
	}
	.section-split_block .split-image{
		padding: 25px 0 0 0!important;
	}
}


